@font-face {
  font-family: "movies";
  src: url("./fonts/movies.eot");
  src: url("./fonts/movies.eot?#iefix") format("embedded-opentype"),
       url("./fonts/movies.woff") format("woff"),
       url("./fonts/movies.ttf") format("truetype"),
       url("./fonts/movies.svg#movies") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "movies";
    src: url("./fonts/movies.svg#movies") format("svg");
  }
}

[class^="movies-"]:before, [class*=" movies-"]:before,
[class^="movies-"]:after, [class*=" movies-"]:after {   
	font-family: movies;
	font-style: normal;
}

.movies-1080p-full-hd:before { content: "\f100"; }
.movies-3d-sign:before { content: "\f101"; }
.movies-4k-fullhd:before { content: "\f102"; }
.movies-big-play-button:before { content: "\f103"; }
.movies-film-reel-countdown-number-2:before { content: "\f104"; }
.movies-hd-sign:before { content: "\f105"; }
.movies-movie-clapper-open:before { content: "\f106"; }
.movies-papper-cup-with-straw:before { content: "\f107"; }
.movies-plus-18-movie:before { content: "\f108"; }
.movies-popcorn-box:before { content: "\f109"; }